Re: [PATCH] make level sensitive interrupt emulation default on SN2

From: Jesse Barnes <jbarnes_at_sgi.com>
Date: 2004-03-19 12:54:44
Since our hw doesn't fully support level triggered interrupts, we need
this patch to force another interrupt if the line is still high after
a handler completes.  David, please apply.

Thanks,
Jesse

On Thursday 18 March 2004 5:46 pm, Jeremy Higdon wrote:
> To simulate level-triggered interrupts on SN2, we need the
> forced interrupt to be on by default.  Most PCI cards don't
> need this, but the sata_vsc driver does.



-
To unsubscribe from this list: send the line "unsubscribe linux-ia64" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html
Received on Thu Mar 18 20:55:34 2004

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:24 EST